/**
 * nolayout refers to a page that does not display page layout
 * e.g., chat popout
 */
html.nolayout,
html.nolayout body {
	height: 100%;
}

/**
 * Chromium fix for non-displaying menus
 */

select {
	min-width: 40px;
}

input[disabled],
button[disabled] {
	opacity: 0.4;
}

button.noclick {
	cursor: not-allowed;
}

.c-input {
	cursor: text;
}

.news blockquote,
.forum blockquote {
	background: rgba(255, 255, 255, 0.5);
	border-left: 3px solid rgba(0, 0, 0, 0.5);
	font-size: 1.2em;
	margin: 12px auto;
	padding-left: 2em;
	padding: 0.75em 1.5em 0.75em 0.75em;
	position: relative;
}

.news blockquote::after,
.forum blockquote::after {
	color: rgba(0, 0, 0, 0.35);
	content: "\201D";
	font-family: Arial;
	font-size: 3em;
	position: absolute;
	right: 5px;
	top: -10px;
}

.va-bottom { vertical-align: bottom !important; }
.va-middle { vertical-align: middle !important; }

input[type=search] {
	-webkit-appearance: textfield;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

.word-break {
	word-break: break-word;
}

input[type="number"].no-spin {
    -moz-appearance: textfield;
}

input[type=number].no-spin::-webkit-inner-spin-button,
input[type=number].no-spin::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.checkbox-inline input[type="checkbox"].custom-control-input {
	margin-bottom: 6px;
}

input.writein {
	background: transparent;
	border-color: transparent;
	border-radius: 0;
	box-shadow: none;
	font-size: 14px !important;
	height: 20px;
	padding: 2px;
	margin: 0 10px;
}

/**
 * Override media query for non-standard pages
 */
html.nolayout body {
	min-width: auto !important;
}

.emoteInput {
	background-image: url(//static.lioden.com/images/emotes/3.png) !important;
}
.emoteInput:hover {
	background-image: url(//static.lioden.com/images/emotes/happy.png) !important;
}

/* Override to fix bug caused by Bootstrap with the night theme */
select {
	background: #FFF;
	color: #000;
}

select[disabled] {
	background: #DDD;
}

/**
 * Display utilities carried over from Bootstrap
 */

.d-flex { display: flex !important; }

.va-baseline { vertical-align: baseline !important; }

.input-group .form-control { height: 35px; }

/**
 * Alignment utilities from Bootstrap
 */
.justify-content-start { justify-content:flex-start!important; }
.justify-content-end { justify-content:flex-end!important; }
.justify-content-center { justify-content:center!important; }
.justify-content-between { justify-content:space-between!important; }
.justify-content-around { justify-content:space-around!important; }
.align-items-start { align-items:flex-start!important; }
.align-items-end { align-items:flex-end!important; }
.align-items-center { align-items:center!important; }
.align-items-baseline { align-items:baseline!important; }
.align-items-stretch { align-items:stretch!important; }
.align-content-start { align-content:flex-start!important; }
.align-content-end { align-content:flex-end!important; }
.align-content-center { align-content:center!important; }
.align-content-between { align-content:space-between!important; }
.align-content-around { align-content:space-around!important; }
.align-content-stretch { align-content:stretch!important; }
.align-self-auto { align-self:auto!important; }
.align-self-start { align-self:flex-start!important; }
.align-self-end { align-self:flex-end!important; }
.align-self-center { align-self:center!important; }
.align-self-baseline { align-self:baseline!important; }
.align-self-stretch { align-self:stretch!important; }

/**
 * Spacing utilities carried over from Bootstrap
 */

.p-0 { padding: 0 !important; }
.p-1 { padding: 0.25rem !important; }
.p-2 { padding: 0.5rem !important; }
.p-3 { padding: 1rem !important; }
.p-4 { padding: 1.5rem !important; }
.p-5 { padding: 3rem !important; }

.m-0 { margin: 0 !important; }
.m-1 { margin: 0.25rem !important; }
.m-2 { margin: 0.5rem !important; }
.m-3 { margin: 1rem !important; }
.m-4 { margin: 1.5rem !important; }
.m-5 { margin: 3rem !important; }

.pt-0 { padding-top: 0 !important; }
.pt-1 { padding-top: 0.25rem !important; }
.pt-2 { padding-top: 0.5rem !important; }
.pt-3 { padding-top: 1rem !important; }
.pt-4 { padding-top: 1.5rem !important; }
.pt-5 { padding-top: 3rem !important; }

.mt-0 { margin-top: 0 !important; }
.mt-1 { margin-top: 0.25rem !important; }
.mt-2 { margin-top: 0.5rem !important; }
.mt-3 { margin-top: 1rem !important; }
.mt-4 { margin-top: 1.5rem !important; }
.mt-5 { margin-top: 3rem !important; }

.pb-0 { padding-bottom: 0 !important; }
.pb-1 { padding-bottom: 0.25rem !important; }
.pb-2 { padding-bottom: 0.5rem !important; }
.pb-3 { padding-bottom: 1rem !important; }
.pb-4 { padding-bottom: 1.5rem !important; }
.pb-5 { padding-bottom: 3rem !important; }

.mb-0 { margin-bottom: 0 !important; }
.mb-1 { margin-bottom: 0.25rem !important; }
.mb-2 { margin-bottom: 0.5rem !important; }
.mb-3 { margin-bottom: 1rem !important; }
.mb-4 { margin-bottom: 1.5rem !important; }
.mb-5 { margin-bottom: 3rem !important; }

.pr-0 { padding-right: 0 !important; }
.pr-1 { padding-right: 0.25rem !important; }
.pr-2 { padding-right: 0.5rem !important; }
.pr-3 { padding-right: 1rem !important; }
.pr-4 { padding-right: 1.5rem !important; }
.pr-5 { padding-right: 3rem !important; }

.mr-0 { margin-right: 0 !important; }
.mr-1 { margin-right: 0.25rem !important; }
.mr-2 { margin-right: 0.5rem !important; }
.mr-3 { margin-right: 1rem !important; }
.mr-4 { margin-right: 1.5rem !important; }
.mr-5 { margin-right: 3rem !important; }

.pl-0 { padding-left: 0 !important; }
.pl-1 { padding-left: 0.25rem !important; }
.pl-2 { padding-left: 0.5rem !important; }
.pl-3 { padding-left: 1rem !important; }
.pl-4 { padding-left: 1.5rem !important; }
.pl-5 { padding-left: 3rem !important; }

.ml-0 { margin-left: 0 !important; }
.ml-1 { margin-left: 0.25rem !important; }
.ml-2 { margin-left: 0.5rem !important; }
.ml-3 { margin-left: 1rem !important; }
.ml-4 { margin-left: 1.5rem !important; }
.ml-5 { margin-left: 3rem !important; }

.ml-auto { margin-left: auto; }
.mr-auto { margin-right: auto; }

/**
 * End of spacing utilities
 */

.dib { display: inline-block; }

a[data-toggle="tooltip"] {
	display: inline-block;
}

.ui-tooltip {
	z-index: 9999999999 !important;
}

.ui-tooltip-content {
	white-space: pre-line;
}

.tooltip.bottom {
	background: transparent !important;
}

.innerTable {
	background: transparent !important;
	border: 0 !important;
	margin-bottom: 0;
	width: 100%;
}

.collapse-button {
	cursor: pointer;
	display: inline-block;
	float: right;
	position: relative;
	text-align: center;
	top: -1px;
	user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	width: 30px;
}

.collapse-button b {
	position: relative;
	top: 2px;
}


/**
 * Achievements
 */

#fraAchievements {
	bottom: 0;
	left: 50%;
	margin-left: -180px;
	position: fixed;
	width: 360px;
	z-index: 99999999;
}

#fraAchievements .achievement {
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
	cursor: pointer;
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
	position: relative;
	text-align: left;
	transition: opacity 0.75s;
	width: 350px;
}

#fraAchievements .achievement:after {
	content: 'x';
	font-size: 15px;
	font-weight: 700;
	position: absolute;
	right: 6px;
	top: 0;
}

#fraAchievements .achievement.no-close {
	padding: 0;
}

#fraAchievements .achievement.no-close:after {
	content: '';
}

#fraAchievements .achievement.removed {
	opacity: 0;
}

#fraAchievements .blockLink {
	display: block;
	padding: 5px 2px;
	text-align: center;
}

/**
 * Custom combo select element
 */

.cbo-wrapper {
	position: relative;
	display: inline-block;
	/* width: 250px; */
}

.cbo-select {
	width: 85%;
}

.cbo-list {
	background: #fff;
	box-shadow: 0 3px 12px #000;
	box-sizing: border-box;
	display: none;
	left: 0;
	max-height: 250px;
	overflow-y: auto;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 25px; /* the height of the input */
	width: 250px;
	z-index: 99;
}

.cbo-list.open {
	display: block;
}

.cbo-list .option {
	cursor: default;
	padding: 4px 6px;
}

/*
.cbo-list .option:before {
	border: 2px solid #ddd;
	content: '';
	display: inline-block;
	height: 13px;
	margin-right: 7px;
	width: 13px;
}
*/

.cbo-list .option.selected {
	background-color: #116CD6;
	color: #fff;
}

.cbo-list .option.active {
	background-color: #777;
	color: #fff;
}

.cbo-list .underline {
	text-decoration: underline;
}

.cbo-list .optgroup-label {
	background: #DDD;
	font-weight: 700;
	padding: 6px;
}

/** Overrides for multiselect form elements */
.table .right {
	position: relative;
}

.table .left .combo-selection-container a {
	background-color: transparent !important;
}



/**
 * Searchable combo select
 */

.search_field.form-control {
	border: 1px solid transparent;
	border-bottom: 0;
	border-radius: 4px 4px 0 0;
	height: auto;
	line-height: 24px;
}

.combo-selection-parent {
	border: 1px solid transparent;
}

.combo-selection-container {
	background: #FFF;
	height: 170px;
	overflow: auto;
	overscroll-behavior: contain;
	padding: 4px;
}

.combo-selection-list {
	position: relative;
}

[data-combodropdown="true"] .row {
	position: relative;
}

[data-combodropdown="true"] .combo-selection-parent {
	display: none;
	position: absolute;
	z-index: 90000;
	width: 100%;
}

[data-combodropdown="true"] .combo-selection-container {
	height: 100%;
}

[data-combodropdown="true"] .search_field.form-control {
	border-radius: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: border-color 0.01s;
}

[data-combodropdown="true"][data-collapsed="false"] .search_field.form-control {
	border-radius: 4px 4px 0 0;
	border-bottom-color: transparent;
	transition: border-color 0.01s;
}

[data-combodropdown="true"][data-collapsed="false"] .combo-selection-parent {
	display: block;
}

[data-combodropdown="true"] button.clearSelection {
	position: absolute;
	height: 20px;
	width: 20px;
	right: 6px;
	top: 9px;
	font-size: 10px;
	padding: 0;
}

.combo-list-block {
	position: absolute;
	width: 100%;
}

.combo-group-container {
	margin-top: 4px;
}

.combo-select-group {
	/*line-height: 1.5em;*/
	box-shadow: 0 1px 0px 0px #838383;
	font-size: 16px;
	font-weight: 700;
	line-height: 28px;
	overflow: hidden;
	position: relative;
	position: sticky;
	top: 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	z-index: 99999;
}

.combo-row-status {
	position: relative;
	width: 16px;
}

.combo-select-row {
	/*border-radius: 3px;*/
	cursor: pointer;
	line-height: 20px;
	margin-bottom: 4px;
	min-height: 20px;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.combo-select-row:hover {
	background: #EEE;
}

.combo-select-row[selected] {
	background: #EAEAEA;
}

.combo-select-row[selected]:after {
	font-family: 'Glyphicons Halflings';
	font-weight: 900;
	content: '\e013';
	position: absolute;
	top: 25%;
	right: 12px;
}

.combo-select-empty-list {
	padding: 2em;
	text-align: center;
}

.select-control {
	border-top: 0 !important;
	font-size: 13px;
	font-weight: 700;
	line-height: 24px;
	margin-top: 0 !important;
}

.select-control-left {
	border-radius: 0 0 0 4px !important;
}

.select-control-center {
	border-radius: 0 0 0 0 !important;
}

.select-control-right {
	border-radius: 0 0 4px 0 !important;
}

.combo-select-row .badge {
	border-radius: 2px;
	font-size: 75%;
	margin-top: -2px;
	padding: .25em .4em;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.combo-select-row .badge.rots {
	background: #A00;
	color: #FFF;
}

.combo-selection-container .block-group {
	background: #DFDFDF;
	color: #393939;
	font-size: 14px;
}

/**
 * End searchable combo select
 */

/**
 * Datepicker element
 */
.datepicker {
    display: none;
}

.datepicker.active {
    display: block;
}

.datepicker-dropdown {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    padding-top: 4px;
}

.datepicker-dropdown.datepicker-orient-top {
    padding-top: 0;
    padding-bottom: 4px;
}

.datepicker-picker {
    display: inline-block;
    border-radius: 0.25rem;
}

.datepicker button {
    border: none;
    padding: 6px 3px;
}

.datepicker-dropdown .datepicker-picker {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.175);
}

.datepicker-picker span {
    display: block;
    flex: 1;
    border: 0;
    border-radius: 0.25rem;
    cursor: default;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.datepicker-main {
    padding: 2px;
}

.datepicker-footer {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
    padding: 3px 2px 2px 2px;
}

.datepicker-footer button {
    margin: 2px;
    width: 100%;
}

.datepicker-controls button[disabled] {
    color: transparent;
}

.datepicker-controls, .datepicker-view, .datepicker-view .days-of-week, .datepicker-grid {
    display: flex;
}

.datepicker-grid {
    flex-wrap: wrap;
}

.datepicker-view .dow, .datepicker-view .days .datepicker-cell {
    flex-basis: 14.28571%;
}

.datepicker-view.datepicker-grid .datepicker-cell {
    flex-basis: 25%;
}

.datepicker-view .week, .datepicker-cell {
    height: 2.75rem;
    line-height: 2.75rem;
}

.datepicker-title {
    box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.1);
    padding: 0.375rem 0.75rem;
    text-align: center;
    font-weight: 700;
}

.datepicker-header .datepicker-controls {
    padding: 2px 2px 0;
}

.datepicker-controls .btn {
    border-color: transparent;
}

.datepicker-controls .btn:focus {
    border-color: #dae0e5;
}

.datepicker-controls .btn:not(:disabled):active:focus {
    box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.datepicker-header .datepicker-controls .btn {
    border-color: transparent;
    font-weight: bold;
}

.datepicker-footer .datepicker-controls .btn {
    margin: calc(0.375rem - 1px) 0.375rem;
    border-radius: 0.2rem;
    width: 100%;
    font-size: 1.25rem;
}

.datepicker-controls .view-switch {
    flex: auto;
}

.datepicker-controls .prev-btn,
.datepicker-controls .next-btn {
    padding-right: 0.375rem !important;
    padding-left: 0.375rem !important;
    width: 2.25rem !important;
}

.datepicker-controls .prev-btn.disabled,
.datepicker-controls .next-btn.disabled {
    visibility: hidden;
}

.datepicker-view .dow {
    height: 1.75rem;
    line-height: 1.75rem;
    font-size: 1.25rem;
    font-weight: 700;
}

.datepicker-view .week {
    width: 2.25rem;
    font-size: 0.875rem;
}

@media (max-width: 22.5rem) {
    .datepicker-view .week {
        width: 1.96875rem;
    }
}

.datepicker-grid {
    width: 24rem;
}

@media (max-width: 22.5rem) {
    .calendar-weeks + .days .datepicker-grid {
        width: 13.78125rem;
    }
}

.datepicker-cell:not(.disabled):hover {
    cursor: pointer;
}

.datepicker-cell.selected, .datepicker-cell.selected:hover {
    font-weight: 600;
}

.datepicker-view.datepicker-grid .datepicker-cell {
    height: 4.5rem;
    line-height: 4.5rem;
}

.datepicker-input.in-edit:focus, .datepicker-input.in-edit:active {
    box-shadow: 0 0 0.25em 0.25em rgba(102, 176, 255, 0.2);
}

.input-group-currency {
	flex: 0 0 180px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	width: 100%
}

.input-group-currency .input-group-prepend,
.input-group-currency .input-group-append {
}

.input-group-currency .input-group-text {
	display: flex;
	align-items: center;
	padding: .375rem .75rem;
	margin-bottom: 0;
	font-size: .875rem;
	font-weight: 400;
	line-height: 1.5;
	color: #333;
	text-align: center;
	white-space: nowrap;
	background-color: #ececec;
	border: 1px solid #ccc;
	border-radius: 2px;
}

/**
 * Icons
 */

a[role="menuitem"] .glyphicon {
	margin-left: -14px;
	margin-right: 8px;
}

.glyphicon-none {
	color: transparent !important;
}

.ld-icon {
	background-repeat: no-repeat;
	background-size: 25px 25px;
	display: inline-block;
	height: 25px;
	margin-bottom: -3px !important;
	margin-top: -8px !important;
	vertical-align: text-bottom;
	width: 25px;
}

.icon-sm {
	background-repeat: no-repeat;
	background-size: 18px 18px;
	display: inline-block;
	height: 18px;
	margin-bottom: 0px !important;
	margin-top: -11px !important;
	vertical-align: text-bottom;
	width: 18px;
}

.icon-beetle-silver {
	background-image: url('https://static.lioden.com/img/layout/icon-beetle-silver.png');
}

.icon-beetle-gold {
	background-image: url('https://static.lioden.com/img/layout/icon-beetle-gold.png');
}


.icon.icon-spinner {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTMuNzUgMjJjMCAuOTY2LS43ODMgMS43NS0xLjc1IDEuNzVzLTEuNzUtLjc4NC0xLjc1LTEuNzUuNzgzLTEuNzUgMS43NS0xLjc1IDEuNzUuNzg0IDEuNzUgMS43NXptLTEuNzUtMjJjLTEuMTA0IDAtMiAuODk2LTIgMnMuODk2IDIgMiAyIDItLjg5NiAyLTItLjg5Ni0yLTItMnptMTAgMTAuNzVjLjY4OSAwIDEuMjQ5LjU2MSAxLjI0OSAxLjI1IDAgLjY5LS41NiAxLjI1LTEuMjQ5IDEuMjUtLjY5IDAtMS4yNDktLjU1OS0xLjI0OS0xLjI1IDAtLjY4OS41NTktMS4yNSAxLjI0OS0xLjI1em0tMjIgMS4yNWMwIDEuMTA1Ljg5NiAyIDIgMnMyLS44OTUgMi0yYzAtMS4xMDQtLjg5Ni0yLTItMnMtMiAuODk2LTIgMnptMTktOGMuNTUxIDAgMSAuNDQ5IDEgMSAwIC41NTMtLjQ0OSAxLjAwMi0xIDEtLjU1MSAwLTEtLjQ0Ny0xLS45OTggMC0uNTUzLjQ0OS0xLjAwMiAxLTEuMDAyem0wIDEzLjVjLjgyOCAwIDEuNS42NzIgMS41IDEuNXMtLjY3MiAxLjUwMS0xLjUwMiAxLjVjLS44MjYgMC0xLjQ5OC0uNjcxLTEuNDk4LTEuNDk5IDAtLjgyOS42NzItMS41MDEgMS41LTEuNTAxem0tMTQtMTQuNWMxLjEwNCAwIDIgLjg5NiAyIDJzLS44OTYgMi0yLjAwMSAyYy0xLjEwMyAwLTEuOTk5LS44OTUtMS45OTktMnMuODk2LTIgMi0yem0wIDE0YzEuMTA0IDAgMiAuODk2IDIgMnMtLjg5NiAyLTIuMDAxIDJjLTEuMTAzIDAtMS45OTktLjg5NS0xLjk5OS0ycy44OTYtMiAyLTJ6Ii8+PC9zdmc+');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	animation: ani-spin 2s infinite linear;
}

.icon.icon-spinner.spinner-sm {
	height: 16px;
	vertical-align: middle;
	width: 16px;
}

	button .icon-spinner {
		margin: 0;
		height: 16px;
		width: 16px;
		vertical-align: -3px;
	}

	button.has-spinner {
		white-space: nowrap !important;
		text-align: center;
		margin-top: -5px !important;
	}

@keyframes ani-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

/**
 * Spinning animation
 */

.s-anim-spinner {
  margin: 20px auto 0;
  width: 70px;
  text-align: center;
}

.s-anim-spinner > div {
  width: 10px;
  height: 10px;
  background-color: #4C4C4C;
  margin: 6px;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.s-anim-spinner .s-anim-f1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.s-anim-spinner .s-anim-f2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

/** Style external links */
#chatMessageContainer .s-chat-message_content a:after {
	background-image: url(//static.lioden.com/images/layout/ico-external.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: ' ';
	display: inline-block;
	height: 11px;
	margin: 0 3px;
	vertical-align: middle;
	width: 10px;
}

#chatMessageContainer .s-chat-message_content a.s-chat__username:after,
#chatMessageContainer .s-chat-message_content a[href^="http://lioden.com"]:after,
#chatMessageContainer .s-chat-message_content a[href^="https://lioden.com"]:after,
#chatMessageContainer .s-chat-message_content a[href^="http://www.lioden.com"]:after,
#chatMessageContainer .s-chat-message_content a[href^="https://www.lioden.com"]:after,
#chatMessageContainer .s-chat-message_content a[href^="http://static.lioden.com"]:after,
#chatMessageContainer .s-chat-message_content a[href^="https://static.lioden.com"]:after {
	background: none;
	display: none;
	content: '';
}


.s-chat__username.timeout:after {
	background: url(https://static.lioden.com/images/layout/hourglass.png);
	background-size: contain;
	content: ' ';
	display: inline-block;
	height: 14px;
	vertical-align: -2px;
	width: 14px;
}

/**
 * Default chat styles
 */

	.channelSwitcher {
		background: transparent;
		border: 0;
	}

	.s-chat-tooltip-icon {
		border-radius: 1250px;
		border: 2px solid #4c4c4c;
		color: #4c4c4c;
		display: inline-block !important;
		font-family: 'Tahoma';
		font-size: 10px;
		font-weight: bold;
		height: 16px;
		line-height: 12px;
		padding: 0;
		padding-left: 1px;
		text-align: center;
		width: 16px;
	}

	.s-chat-message:nth-child(even) {
		background: #DDD;
	}

	.s-chat-message:nth-child(odd) {
		background: #F3F3F3;
	}

	.s-chat-message_stats {
		display: block;
		font-size: 12px;
		font-style: italic;
	}

	.s-chat-message_notice {
		margin-top: 2px;
	}

	.s-chat-message_notice span {
		background-color: #ECACAC;
		background-image: url(https://static.lioden.com/images/layout/unprotected.png);
		background-position: 1px 3px;
		background-repeat: no-repeat;
		background-size: 12px 12px;
		border-radius: 3px;
		color: #700;
		font-weight: bold;
		padding: 1px 6px 1px 12px;
	}

    .s-chat-message.hasContext {
        position: sticky;
        top: 0px;
        bottom: 0px;
        z-index: 89999;
    }

	#label_currentChannel.paused::after {
		content: ' (paused)';
		color: #700;
		font-style: italic;
		font-size: 80%;
	}

	#fra_chatContainer .channelMenu {
		display: inline-block;
		position: relative;
	}

	#fra_chatContainer .channelMenu .channelSwitcher {
		color: #96571D;
		border-radius: 3px;
		display: inline-block;
		font-weight: 700;
		margin-right: 4px;
		padding: 3px 12px;
	}

	#fra_chatContainer .channelMenu .channelSwitcher:hover {
		background: #EEC27D;
	}

	#fra_chatContainer .channelMenu .channelSwitcher.active {
		background: #96571D;
		color: #FFF;
	}

	#fra_chatContainer #channelMessage {
		color: #A00;
		padding: 10px 0 18px 0;
	}

	#fra_chatContainer label {
		color: #96571D;
		font-weight: bold;
		margin-right: 16px;
		cursor: pointer;
	}

	#fraChatSettings {
		display: inline-block;
		height: 16px;
		margin-left: 10px;
		padding: 0;
		position: relative;
		vertical-align: -3px;
		width: 16px;
	}

	#btnLoadNewMessages {
		background: url(//static.lioden.com/images/layout/chat/ico-refresh.png) 0 0 / contain no-repeat;
		border: 0;
		cursor: pointer;
		float: right;
		height: 24px;
		margin-top: 3px;
		width: 24px;
	}

	#btnChatSettings {
		background: url(//static.lioden.com/images/layout/chat/ico-settings.png) no-repeat;
		background-size: contain;
		border: 0;
		cursor: pointer;
		height: 100%;
		left: 0;
		position: absolute;
		width: 100%;
		top: 0;
	}

	#fraChatSettingsMenu {
		background: #FFF;
		border-radius: 4px;
		border: 1px solid #CCC;
		box-shadow: 1px 1px 2px #AAA;
		cursor: default;
		font-size: 13px;
		padding: 12px;
		position: absolute;
		width: 214px;
		z-index: 9999999999;
		left: -99px;
		top: 28px;
	}

	#fraChatSettingsMenu::before,
	#fraChatSettingsMenu::after {
		border: solid transparent;
		content: " ";
		height: 0;
		position: absolute;
		pointer-events: none;
		width: 0;
		bottom: 100%;
		left: 50%;
	}

	#fraChatSettingsMenu::after {
		border-bottom-color: #fff;
		border-width: 8px;
		margin-left: -8px;
	}

	#fraChatSettingsMenu::before {
		border-bottom-color: #CCC;
		border-width: 9px;
		margin-left: -9px;
	}

	#fraChatSettingsMenu hr {
		margin: 6px 0;
	}

	#fraChatSettingsMenu label,
	#fraChatSettingsMenu a {
		color: #777;
		cursor: pointer;
		display: block;
		font-weight: bold;
		padding: 6px;
		text-align: left;
		width: 100%;

	}

	#txtChatContainer {
		position: relative;
	}

	#txtChatContainer .emoteContainer {
		position: absolute;
		right: 6px;
		top: 3px;
	}

	.emoteList { left: -82px; }

	#txtChatContainer #lblCharacterCounter {
		color: #4C4C4C;
		font-size: 12px;
		font-style: italic;
		position: absolute;
		right: 4px;
		top: -20px;
	}

	#fra_chatContainer label.disabled {
		opacity: 0.5;
		cursor: default;
	}

	#fra_chatContainer #txtChatInput {
		border: 1px solid #CCC;
		border-radius: 3px;
		height: 26px;
		padding: 2px;
		padding-right: 32px;
	}

	#fraInputMessage {
		border: 1px solid transparent;
		border-radius: 3px;
		box-shadow: 0px 2px 1px rgba(30, 30, 30, 0.25);
		cursor: pointer;
		height: 32px;
		line-height: 32px;
		padding: 0 6px;
		position: absolute;
		top: -32px;
		width: 100%;
		z-index: 999999;

		-webkit-transition: opacity 0s;
		-moz-transition: opacity 0s;
		-ms-transition: opacity 0s;
		-o-transition: opacity 0s;
		transition: opacity 0s;
		 opacity: 1;
	}

	#fraInputMessage.alert-danger {
		border-color: #7D0000;
		color: #7D0000;
	}

	#fraInputMessage.fadeout {
		-webkit-transition: opacity 1.5s ease-in-out;
		-moz-transition: opacity 1.5s ease-in-out;
		-ms-transition: opacity 1.5s ease-in-out;
		-o-transition: opacity 1.5s ease-in-out;
		transition: opacity 1.5s ease-in-out;
		opacity: 0;
	}

	#fra_chatContainer .pinned {
		background: #99C4F5;
		color: #023856;
		font-weight: bold;
	}

	#fra_chatContainer #txtChatInput.pinned {
		text-indent: 24px;
	}

	#channelMessage {
		height: 74px;
	}

	#chatMessageContainer {
		border-radius: 6px;
		border: 1px solid #AAA;
		overflow: hidden;
		position: relative;
	}

	.s-chat-error_screen {
		background: #D8D8D8;
		color: #4C4C4C;
		font-size: 14px;
		font-weight: bold;
		height: 100%;
		left: 0;
		padding: 12px;
		position: absolute;
		text-align: center;
		top: 0;
		width: 100%;
		z-index: 999999;
	}

	.s-chat-full .s-chat-error_screen {
		padding-top: 20%;
	}

	.s-chat-error_screen p {
		margin-bottom: 20px;
	}

	#chatMessagePinned {
		background: #B8B8B8;
		border-bottom: 2px solid #5C5C5C;
		color: #4C4C4C;
		display: table;
		height: 46px;
		line-height: 24px;
		padding: 2px 4px;
		position: relative;
		text-indent: 32px;
		width: 100%;
	}

	#chatMessagePinned i {
		display: table-cell;
		vertical-align: middle;
	}

	#chatMessagePinned.s-chat-message__pinned {
		background: #99C4F5 url(//static.lioden.com/images/layout/sticky.png) no-repeat 10px 6px;
		border-bottom-color: #004C7D !important;
		color: #023856;
		font-weight: bold;
	}

	#chatMessagePinned.s-chat-message__pinned .s-chat-message_content {
		display: table-cell;
		vertical-align: middle;
		min-height: 46px;
	}

	#chatMessagePinned.s-chat-message__trivia {
		background: transparent url(//static.lioden.com/images/layout/footbio.png) no-repeat 10px 6px;
		font-weight: 700;
	}

	#chatMessagePinned.s-chat-message__pinned .s-chat-message_content {
		display: table-cell;
		vertical-align: middle;
		min-height: 46px;
	}

	#clearPinnedMessage {
		color: #4c4c4c;
		cursor: pointer;
		font-size: 16px;
		font-weight: bold;
		line-height: 46px;
		padding: 0 8px;
		position: absolute;
		right: 8px;
		top: 0;
		z-index: 9000;
	}

		.trivia-badge {
			font-weight: 700;
			background: rgba(0, 0, 0, 0.5);
			padding: 1px 8px 2px 6px;
			border-radius: 6px;
			font-style: italic;
			font-size: 12px;
		}

		.trivia-timer-outside {
			background: rgba(255, 255, 255, 0.5);
			border-radius: 100px;
			border: 1px solid rgba(255, 255, 255, 0.5);
			margin: auto;
			margin-top: 4px;
			width: calc(100% - 10px);
		}

		.trivia-timer-inside {
			height: 6px;
			border: 1px solid rgba(15, 15, 15, 0.5);
			border-radius: 6px;
			overflow: hidden;
		}

		#fraTriviaTimer {
			background-color: #FFB104;
			height: 100%;
			width: 100%;
		}

		.s-chat-sidebar #fraTriviaMessage {
			padding-top: 4px;
		}

	.s-chat-message__pinned a {
    	color: #A00;
    }

    #iconPinned {
		background: url(//static.lioden.com/images/layout/sticky.png);
		height: 20px;
		left: 4px;
		top: 4px;
		position: absolute;
		width: 20px;
		z-index: 99999999;
	}

	#iconPinned.hidden {
		display: none;
	}


	#chatMessageList {
		overflow: auto;
		height: 500px;
	}

	#chatMessageList.loading {
		/*background: #ACC;*/
	}

    #chatMessageList.hasMenu::after {
        content: ' ';
        display: block;
        height: 40px;
        opacity: 0;
        width: 100%;
    }

        #fraListMenu {
            background: #ffffffc4;
            bottom: 0;
            height: auto;
            padding: 3px;
            position: absolute;
            width: 100%;
        }

	.s-chat-message {
		border-bottom: 1px solid transparent;
		border-top: 1px solid transparent;
		border-left: 6px solid transparent;
		padding: 4px 6px;
		position: relative;
		word-wrap: break-word; /* old name */
		overflow-wrap: break-word;
	}

	.s-chat-message_menu {
		background: url(//static.lioden.com/images/layout/chat/ico-menu.png) no-repeat;
		background-position: bottom;
		background-size: contain;
		border: 0;
		bottom: 4px;
		cursor: pointer;
		display: block;
		height: 16px;
		position: absolute;
		right: 8px;
		width: 18px;
	}

	.s-chat-message_timestamp {
		color: #737373;
	    font-size: 13px;
	    font-weight: normal;
	    position: absolute;
	    right: 6px;
	    top: 4px;
	}

	.s-chat-message_content .s-chat__username {
		font-weight: normal;
	}

	#chatMessageList[data-pings="enabled"] .s-chat-message_mention {
		background-color: #FFF29A !important;
		border-left: 6px solid #DDAF01;
	}

	#chatMessageList[data-pings="enabled"] .s-chat-message_mention .s-chat__username {
		color: #9F3700;
	}

	.s-chat-message[data-flagstate="1"],
	.s-chat-message.hasContext[data-flagstate="1"] {
		/*
		background: #EEC7C7 !important;
		border-bottom-color: #F2D4D4;
		border-top-color: #DAA2A2;
		*/
		background-color: #EA9B9B !important;
		border-bottom-color: #d35353;
		border-top-color: #c86767;
	}

	.s-chat-message[data-flagstate="3"],
	.s-chat-message.hasContext[data-flagstate="3"] {
		background-color: #FCAD6A !important;
		border-bottom-color: #F2D4D4;
		border-top-color: #FFBF89;
	}

	.s-chat-message[data-flagstate="1"] .s-chat-message_timestamp::before {
		background-image: url(//static.lioden.com/img/flag_red.png);
		background-repeat: no-repeat;
		background-size: contain;
		content: '';
		display: inline-block;
		height: 13px;
		margin-right: 2px;
		vertical-align: -2px;
		width: 16px;
	}

	.s-chat-message[data-flagstate="3"] .s-chat-message_timestamp::before {
		background-image: url(//static.lioden.com/img/flag_yellow.png);
		background-repeat: no-repeat;
		background-size: contain;
		content: '';
		display: inline-block;
		height: 16px;
		margin-right: 3px;
		vertical-align: -3px;
		width: 16px;
	}

	#fra_chatContainer .modMessage,
	.s-chat-message__mod {
		background: #98EE90 !important;
		border-bottom-color: #7FCF77 !important;
		border-top-color: #B2F3AC !important;
		color: #243822;
		font-weight: bold;
	}

	.s-chat-message__icon {
		height: 15px;
		vertical-align: -3px;
	}

	.s-chat__username[data-type="admin"] {
		color: #A00;
	}

	.s-chat__username[data-type="mod"] {
		color: #2F832E;
	}

	.s-chat-roll {
		color: #0A0;
		font-style: italic;
	}

	#context-chatMenu {
		background: #FFF;
		border-radius: 4px;
		border: 1px solid #CCC;
		box-shadow: 1px 1px 2px #AAA;
		cursor: default;
		width: 140px;

		position: absolute;
		padding: 4px;
		z-index: 90000;
	}

	#context-chatMenu::before,
	#context-chatMenu::after {
		border: solid transparent;
		content: " ";
		height: 0;
		position: absolute;
		pointer-events: none;
		width: 0;
		bottom: 46%;
		left: 100%;
	}

	#context-chatMenu::after {
		border-left-color: #fff;
		border-width: 8px;
		margin-top: -8px;
	}

	#context-chatMenu::before {
		border-left-color: #CCC;
		border-width: 9px;
		margin-top: -9px;
	}

	#context-chatMenu .chatMenu-option,
	#fraChatSettingsMenu .chatMenu-option {
		background: #FFF;
		border: 0;
		color: #777;
		cursor: pointer;
		display: block;
		font-weight: bold;
		padding: 6px;
		text-align: center;
		width: 100%;
	}

	#fraChatSettingsMenu .chatMenu-option {
		text-align: left;
	}

	#context-chatMenu .chatMenu-option:hover,
	#fraChatSettingsMenu .chatMenu-option:hover {
		background-color: #DFDFDF;
	}

	#context-chatMenu .chatMenu-option.chatMenu-confirm,
	#fraChatSettingsMenu .chatMenu-option.chatMenu-confirm,
	.chatMenu-confirm {
		color: #B90101;
	}

	#context-chatMenu .disabled:hover,
	#fraChatSettingsMenu .disabled:hover {
		background-color: transparent;
		cursor: default;
	}

	#context-chatMenu .disabled,
	#fraChatSettingsMenu .disabled {
		opacity: 0.25;
	}

	#webConsole {
		background: #FFF;
		width: 100%;
		position: fixed;
		bottom: 0;
		height: 90px;
		left: 0;
		overflow: auto;
		padding: 4px;
		border-top: 2px solid #333;
		z-index: 99999;
	}

	.s-chat-message_claim {
		position: absolute;
		padding: 4px 0;
		border-radius: 0 0 3px 3px;
		font-family: sans-serif;
		font-size: 11px;
		font-weight: bold;
		line-height: 6px;
		top: -1px;
		right: 160px;
		cursor: pointer;
		width: 2.5rem;
		text-align: center;
	}

	.s-chat-message_claim:empty {
		display: none;
	}


/**
 * Sidebar chat
 */

	#fraSidebarChat {
		overflow: hidden;
		padding-top: 56.25%;
		position: relative;
		width: 100%;
		height: 620px;
	}

	#fraSidebarChat iframe {
		border: 0;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}

	.s-chat-sidebar #chatMessageContainer {
		font-size: 13px;
	}

	.s-chat-sidebar #chatMessagePinned {
		font-size: 12px;
		height: auto;
		line-height: 20px;
		min-height: 32px;
		text-align: center;
		text-indent: 0;
	}

	.s-chat-sidebar #chatMessagePinned {
	}

	.s-chat-sidebar #chatMessagePinned.s-chat-message__pinned {
		background-position: 10px 4px;
		text-align: left;
		text-indent: 32px;
	}

	.s-chat-sidebar .s-chat-message {
		padding: 4px 0;
		padding-bottom: 22px;
	}

	.s-chat-sidebar #chatMessageList {
		height: 442px;
	}

	.s-chat-sidebar .s-chat-message_claim {
		right: 6px;
	}

	.s-chat-sidebar .s-chat-message_timestamp {
		right: auto;
		top: auto;
		bottom: 0;
		left: 0;
		padding-bottom: 2px;
	}

	.s-chat-sidebar .s-chat-error_screen {
		padding-top: 90px;
	}

	.s-chat-sidebar .emoteList {
		bottom: 32px;
		left: -160px;
		top: auto;
	}

	.s-chat-sidebar .emoteList::after,
	.s-chat-sidebar .emoteList::before {
		bottom: auto;
		right: auto;
		left: 168px;
		top: 100%;
	}

	.s-chat-sidebar .emoteList::before {
		border-bottom-color: transparent;
		border-top-color: #22464D;
	}

	.s-chat-sidebar .emoteList::after {
		border-bottom-color: transparent;
		border-top-color: #FFF;
	}

	.s-chat-sidebar .channelMenu {
		margin-bottom: 6px;
	}

	.s-chat-sidebar #fraChatChannelMenu {
		background: #FFF;
		border-radius: 4px;
		border: 1px solid #CCC;
		box-shadow: 1px 1px 2px #AAA;
		cursor: default;
		padding: 2px;
		position: absolute;
		width: 140px;
		z-index: 99999999;
	}

	.s-chat-sidebar #label_currentChannel {
		background: #FFF;
		border: 1px solid #CCC;
		border-radius: 4px;
		cursor: pointer;
		font-weight: bold;
		min-width: 140px;
		padding: 4px 12px;
	}

	.s-chat-sidebar #label_currentChannel.flagged {
		background: #EA9B9B;
	}

	.s-chat-sidebar #label_currentChannel::after {
		content: '\25BC';
		position: absolute;
		right: 6px;
	}

	.s-chat-sidebar #label_currentChannel.paused {
		padding-left: 25px;
	}

	.s-chat-sidebar #label_currentChannel.paused::before {
		content: '\23F8';
		position: absolute;
		left: 6px;
		top: 6px;
	}

	.s-chat-sidebar .modOptions {
		display: inline-block;
		float: left;
		font-size: 13px;
		text-align: left;
		width: 150px;
	}

	.s-chat-sidebar .modOptions label {
		font-size: 13px;
		margin: 0;
		width: 150px;
	}

	#fraChatChannelMenu .channelSwitcher {
		text-align: left;
		width: 100%;
	}

	.s-chat-sidebar #fraInputMessage {
		bottom: 32px;
		height: auto;
		line-height: 24px;
		top: auto;
	}

/**
 * Chat container when popped out
 */
.s-chat-popout {
	margin: auto;
	max-width: 845px;
	padding: 12px;
}

.s-chat-popout h1 {
	margin-top: 0;
}

#fraCopyPlaceholder {
	position: absolute;
	left: -99999px;
	font-size: 12pt;
	border: 0;
	margin: 0;
	padding: 0;
}

img.unavailable {
	filter: grayscale(1);
}

.item_silhouette {
	filter: grayscale(1) contrast(0);
}

.group_selector {
	overflow: hidden;
	border-radius: 4px;
	user-select: none;
}
.group_selector .group_selector_item:first-child { border-radius: 4px 0 0 4px; }
.group_selector .group_selector_item:last-child { border-radius: 0 4px 4px 0; }

.group_selector_item {
	padding: 10px 15px;
	display: inline-block;
	cursor: pointer;
}

/**
 * Beetle rarities
 */
.beetle_rarity_common   { background-color: #A6A6A6; border-color: #A6A6A6; }
.beetle_rarity_uncommon { background-color: #176100; border-color: #176100; }
.beetle_rarity_rare     { background-color: #005882; border-color: #005882; }

/** sm- */
@media (min-width: 576px) {
	.p-sm-0{padding:0!important}.p-sm-1{padding:.25rem!important}.p-sm-2{padding:.5rem!important}.p-sm-3{padding:1rem!important}.p-sm-4{padding:1.5rem!important}.p-sm-5{padding:3rem!important}.m-sm-0{margin:0!important}.m-sm-1{margin:.25rem!important}.m-sm-2{margin:.5rem!important}.m-sm-3{margin:1rem!important}.m-sm-4{margin:1.5rem!important}.m-sm-5{margin:3rem!important}.pt-sm-0{padding-top:0!important}.pt-sm-1{padding-top:.25rem!important}.pt-sm-2{padding-top:.5rem!important}.pt-sm-3{padding-top:1rem!important}.pt-sm-4{padding-top:1.5rem!important}.pt-sm-5{padding-top:3rem!important}.mt-sm-0{margin-top:0!important}.mt-sm-1{margin-top:.25rem!important}.mt-sm-2{margin-top:.5rem!important}.mt-sm-3{margin-top:1rem!important}.mt-sm-4{margin-top:1.5rem!important}.mt-sm-5{margin-top:3rem!important}.pb-sm-0{padding-bottom:0!important}.pb-sm-1{padding-bottom:.25rem!important}.pb-sm-2{padding-bottom:.5rem!important}.pb-sm-3{padding-bottom:1rem!important}.pb-sm-4{padding-bottom:1.5rem!important}.pb-sm-5{padding-bottom:3rem!important}.mb-sm-0{margin-bottom:0!important}.mb-sm-1{margin-bottom:.25rem!important}.mb-sm-2{margin-bottom:.5rem!important}.mb-sm-3{margin-bottom:1rem!important}.mb-sm-4{margin-bottom:1.5rem!important}.mb-sm-5{margin-bottom:3rem!important}.pr-sm-0{padding-right:0!important}.pr-sm-1{padding-right:.25rem!important}.pr-sm-2{padding-right:.5rem!important}.pr-sm-3{padding-right:1rem!important}.pr-sm-4{padding-right:1.5rem!important}.pr-sm-5{padding-right:3rem!important}.mr-sm-0{margin-right:0!important}.mr-sm-1{margin-right:.25rem!important}.mr-sm-2{margin-right:.5rem!important}.mr-sm-3{margin-right:1rem!important}.mr-sm-4{margin-right:1.5rem!important}.mr-sm-5{margin-right:3rem!important}.pl-sm-0{padding-left:0!important}.pl-sm-1{padding-left:.25rem!important}.pl-sm-2{padding-left:.5rem!important}.pl-sm-3{padding-left:1rem!important}.pl-sm-4{padding-left:1.5rem!important}.pl-sm-5{padding-left:3rem!important}.ml-sm-0{margin-left:0!important}.ml-sm-1{margin-left:.25rem!important}.ml-sm-2{margin-left:.5rem!important}.ml-sm-3{margin-left:1rem!important}.ml-sm-4{margin-left:1.5rem!important}.ml-sm-5{margin-left:3rem!important}
	.text-sm-center { text-align: center !important; } .text-sm-left { text-align: left !important; } .text-sm-right { text-align: right !important; }
}

/** md- */
@media (min-width: 768px) {
	.p-md-0{padding:0!important}.p-md-1{padding:.25rem!important}.p-md-2{padding:.5rem!important}.p-md-3{padding:1rem!important}.p-md-4{padding:1.5rem!important}.p-md-5{padding:3rem!important}.m-md-0{margin:0!important}.m-md-1{margin:.25rem!important}.m-md-2{margin:.5rem!important}.m-md-3{margin:1rem!important}.m-md-4{margin:1.5rem!important}.m-md-5{margin:3rem!important}.pt-md-0{padding-top:0!important}.pt-md-1{padding-top:.25rem!important}.pt-md-2{padding-top:.5rem!important}.pt-md-3{padding-top:1rem!important}.pt-md-4{padding-top:1.5rem!important}.pt-md-5{padding-top:3rem!important}.mt-md-0{margin-top:0!important}.mt-md-1{margin-top:.25rem!important}.mt-md-2{margin-top:.5rem!important}.mt-md-3{margin-top:1rem!important}.mt-md-4{margin-top:1.5rem!important}.mt-md-5{margin-top:3rem!important}.pb-md-0{padding-bottom:0!important}.pb-md-1{padding-bottom:.25rem!important}.pb-md-2{padding-bottom:.5rem!important}.pb-md-3{padding-bottom:1rem!important}.pb-md-4{padding-bottom:1.5rem!important}.pb-md-5{padding-bottom:3rem!important}.mb-md-0{margin-bottom:0!important}.mb-md-1{margin-bottom:.25rem!important}.mb-md-2{margin-bottom:.5rem!important}.mb-md-3{margin-bottom:1rem!important}.mb-md-4{margin-bottom:1.5rem!important}.mb-md-5{margin-bottom:3rem!important}.pr-md-0{padding-right:0!important}.pr-md-1{padding-right:.25rem!important}.pr-md-2{padding-right:.5rem!important}.pr-md-3{padding-right:1rem!important}.pr-md-4{padding-right:1.5rem!important}.pr-md-5{padding-right:3rem!important}.mr-md-0{margin-right:0!important}.mr-md-1{margin-right:.25rem!important}.mr-md-2{margin-right:.5rem!important}.mr-md-3{margin-right:1rem!important}.mr-md-4{margin-right:1.5rem!important}.mr-md-5{margin-right:3rem!important}.pl-md-0{padding-left:0!important}.pl-md-1{padding-left:.25rem!important}.pl-md-2{padding-left:.5rem!important}.pl-md-3{padding-left:1rem!important}.pl-md-4{padding-left:1.5rem!important}.pl-md-5{padding-left:3rem!important}.ml-md-0{margin-left:0!important}.ml-md-1{margin-left:.25rem!important}.ml-md-2{margin-left:.5rem!important}.ml-md-3{margin-left:1rem!important}.ml-md-4{margin-left:1.5rem!important}.ml-md-5{margin-left:3rem!important}
	.text-md-center { text-align: center !important; } .text-md-left { text-align: left !important; } .text-md-right { text-align: right !important; }
}

/** lg- */
@media (min-width: 992px) {
	.p-lg-0{padding:0!important}.p-lg-1{padding:.25rem!important}.p-lg-2{padding:.5rem!important}.p-lg-3{padding:1rem!important}.p-lg-4{padding:1.5rem!important}.p-lg-5{padding:3rem!important}.m-lg-0{margin:0!important}.m-lg-1{margin:.25rem!important}.m-lg-2{margin:.5rem!important}.m-lg-3{margin:1rem!important}.m-lg-4{margin:1.5rem!important}.m-lg-5{margin:3rem!important}.pt-lg-0{padding-top:0!important}.pt-lg-1{padding-top:.25rem!important}.pt-lg-2{padding-top:.5rem!important}.pt-lg-3{padding-top:1rem!important}.pt-lg-4{padding-top:1.5rem!important}.pt-lg-5{padding-top:3rem!important}.mt-lg-0{margin-top:0!important}.mt-lg-1{margin-top:.25rem!important}.mt-lg-2{margin-top:.5rem!important}.mt-lg-3{margin-top:1rem!important}.mt-lg-4{margin-top:1.5rem!important}.mt-lg-5{margin-top:3rem!important}.pb-lg-0{padding-bottom:0!important}.pb-lg-1{padding-bottom:.25rem!important}.pb-lg-2{padding-bottom:.5rem!important}.pb-lg-3{padding-bottom:1rem!important}.pb-lg-4{padding-bottom:1.5rem!important}.pb-lg-5{padding-bottom:3rem!important}.mb-lg-0{margin-bottom:0!important}.mb-lg-1{margin-bottom:.25rem!important}.mb-lg-2{margin-bottom:.5rem!important}.mb-lg-3{margin-bottom:1rem!important}.mb-lg-4{margin-bottom:1.5rem!important}.mb-lg-5{margin-bottom:3rem!important}.pr-lg-0{padding-right:0!important}.pr-lg-1{padding-right:.25rem!important}.pr-lg-2{padding-right:.5rem!important}.pr-lg-3{padding-right:1rem!important}.pr-lg-4{padding-right:1.5rem!important}.pr-lg-5{padding-right:3rem!important}.mr-lg-0{margin-right:0!important}.mr-lg-1{margin-right:.25rem!important}.mr-lg-2{margin-right:.5rem!important}.mr-lg-3{margin-right:1rem!important}.mr-lg-4{margin-right:1.5rem!important}.mr-lg-5{margin-right:3rem!important}.pl-lg-0{padding-left:0!important}.pl-lg-1{padding-left:.25rem!important}.pl-lg-2{padding-left:.5rem!important}.pl-lg-3{padding-left:1rem!important}.pl-lg-4{padding-left:1.5rem!important}.pl-lg-5{padding-left:3rem!important}.ml-lg-0{margin-left:0!important}.ml-lg-1{margin-left:.25rem!important}.ml-lg-2{margin-left:.5rem!important}.ml-lg-3{margin-left:1rem!important}.ml-lg-4{margin-left:1.5rem!important}.ml-lg-5{margin-left:3rem!important}
	.text-lg-center { text-align: center !important; } .text-lg-left { text-align: left !important; } .text-lg-right { text-align: right !important; }
}


body.hasModal > .container,
body.chatPopout.hasModal > .s-chat-full,
body.hasModal > .s-chat-sidebar {
	filter: blur(2px);
}

#modalClaimBG {
	cursor: pointer;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 999998;
}

.s-chat-sidebar ~ #modalClaimList {
    width: 100%;
    left: 0;
    margin-left: 0;
}

#modalClaimList {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 350px;
	margin-left: -175px;
	margin-top: -200px;
	height: 400px;
	z-index: 99999999;
	border-radius: 6px;
	overflow: hidden;
}

#modalClaimList h3 {
	padding: 6px 6px;
	margin-top: 0;
}

#modalClaimList button.close {
	position: absolute;
	right: 12px;
	top: 6px;
	text-shadow: none;
	opacity: 1;
}

.modal_claim-view {
	overflow: auto;
	padding: 6px;
	height: calc( 100% - 38px);
	width: 100%;
}
	.modal_claim-view ul {
		padding: 0;
	}

	.modal_claim-view li {
		list-style-type: none;
		padding: 4px;
	}